Bug 1022865 - Wrong description in File Binding Details
Wrong description in File Binding Details
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard Editor (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity low
: ER6
: 6.0.0
Assigned To: Rob Cernich
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-24 04:04 EDT by Andrej Podhradsky
Modified: 2015-08-02 19:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1788 Trivial Closed Wrong description in File Binding Details 2014-06-16 19:52:18 EDT

  None (edit)
Description Andrej Podhradsky 2013-10-24 04:04:18 EDT
Description of problem:
After adding file binding you will see in a wizard the following

"Specify pertinent details for your FTP Binding"

There should be 'File' instead of 'FTP'

Version-Release number of selected component (if applicable):
SwitchYard 1.1.0.v20130912-2244-H393-M2

How reproducible:
always

Steps to Reproduce:
1. Add File Binding

Actual results:
Specify pertinent details for your FTP Binding

Expected results:
Specify pertinent details for your File Binding

Additional info:
Comment 1 JBoss JIRA Server 2013-10-25 10:28:20 EDT
Brian Fitzpatrick <bfitzpat@redhat.com> made a comment on jira SWITCHYARD-1788

Easy fix. Changed one string in the messages properties file to fix.
Comment 2 JBoss JIRA Server 2013-10-25 10:54:14 EDT
Rob Cernich <rcernich@redhat.com> made a comment on jira SWITCHYARD-1788

pushed
Comment 3 Andrej Podhradsky 2013-12-16 02:40:59 EST
Verified with JBDS-IS 7.0.0.CR1
Comment 4 JBoss JIRA Server 2014-06-16 19:52:18 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1788 to Closed

Note You need to log in before you can comment on or make changes to this bug.